var a07253 =
[
    [ "ExpansionVehicleHelicopter_OLD", "d0/d14/a07253.html#a12ab96d94ea8d1c21911bc1e63c23bf6", null ],
    [ "~ExpansionVehicleHelicopter_OLD", "d0/d14/a07253.html#a870e1c10c18435119fc448a405f6eee6", null ],
    [ "Animate", "d0/d14/a07253.html#ac0ecd50ac9e560b6ca249e260ffc1e25", null ],
    [ "Control", "d0/d14/a07253.html#a48da04ec88d7a224e4d6d1ce5d6cf31a", null ],
    [ "Init", "d0/d14/a07253.html#a14e1900ddc44a793eae3af9178e404d0", null ],
    [ "IsAutoHover", "d0/d14/a07253.html#a73712176b0fe10e6fc849b476fccf6f4", null ],
    [ "IsFreeLook", "d0/d14/a07253.html#af39afc9e3c5472dabbd32dc2ae997bf3", null ],
    [ "NetworkRecieve", "d0/d14/a07253.html#a57d54a9dbc0b1181639b3cdc75816749", null ],
    [ "NetworkSend", "d0/d14/a07253.html#a7f57f5ec7e1cb387dbc894fdf03852e7", null ],
    [ "PreSimulate", "d0/d14/a07253.html#aabba5339e9f4bd263b2c1bcd3042f355", null ],
    [ "SettingsChanged", "d0/d14/a07253.html#a635e49ed4da4456219d360a61eecf6d7", null ],
    [ "Simulate", "d0/d14/a07253.html#ad28ce5fce2b6f1f70443e608590a3751", null ],
    [ "SwitchAutoHover", "d0/d14/a07253.html#a8822ac6f0088d309db5ac050ac270c5e", null ],
    [ "TEMP_DeferredInit", "d0/d14/a07253.html#a35a6afa90018d1cd8f6878d951a58b59", null ],
    [ "HELICOPTER_CONTROLLER_INDEX", "d0/d14/a07253.html#af1d41e969584a04b899420af325aea88", null ],
    [ "m_AngularFrictionCoef", "d0/d14/a07253.html#a4dd33ef4933fd3719f83a7be6a9f041f", null ],
    [ "m_AntiTorqueMax", "d0/d14/a07253.html#a2d5edb33159c5ffd4e6063eed15c773e", null ],
    [ "m_AntiTorqueSpeed", "d0/d14/a07253.html#a4793043d86f761de9b3591d7bcb2c26f", null ],
    [ "m_AutoHover", "d0/d14/a07253.html#a5cff9418fd5d9a9bdf8a7a731d8a3de6", null ],
    [ "m_AutoHoverAltitude", "d0/d14/a07253.html#a7ed18f5f35440c58f4445e60b1046577", null ],
    [ "m_AutoHoverSpeed", "d0/d14/a07253.html#af5c3a54696d224212c56eb376dce81bb", null ],
    [ "m_AutoHoverSpeedTarget", "d0/d14/a07253.html#a3bfd02034256fa12d685ffbdd4c2e156", null ],
    [ "m_BackRotorSpeed", "d0/d14/a07253.html#a5eb6b130ee27db38c06b81685fce7423", null ],
    [ "m_BackRotorSpeedTarget", "d0/d14/a07253.html#af97c70f9ac9a867c9ce5e59e8d1b27ad", null ],
    [ "m_Bank", "d0/d14/a07253.html#a1c6fa051be7793056b63ab6f8cab846c", null ],
    [ "m_BankForceCoef", "d0/d14/a07253.html#aaad5d559f3894d96dfe00065a154f053", null ],
    [ "m_BodyFrictionCoef", "d0/d14/a07253.html#adbfe670761c54eeb94922a45dbd49bd3", null ],
    [ "m_CyclicForceCoef", "d0/d14/a07253.html#a7716035a563ec8db690709ad86dede8e", null ],
    [ "m_CyclicForward", "d0/d14/a07253.html#a292ab2ee2a9f486e5717240c9170f537", null ],
    [ "m_CyclicForwardCoef", "d0/d14/a07253.html#a37e346ca92d565a9125ad138f43ce324", null ],
    [ "m_CyclicForwardMax", "d0/d14/a07253.html#a5eb3fbb4bab7a21da826e9c4594c9517", null ],
    [ "m_CyclicForwardSpeed", "d0/d14/a07253.html#aeb01ca28d77b65702e546a861601cb24", null ],
    [ "m_CyclicForwardTarget", "d0/d14/a07253.html#ad16911a85ea04e3601bff743ba22bc84", null ],
    [ "m_CyclicSide", "d0/d14/a07253.html#a7187016b1dbd51e912bc8964ff529512", null ],
    [ "m_CyclicSideCoef", "d0/d14/a07253.html#a65412aaf944014efd364c6313c68f3f8", null ],
    [ "m_CyclicSideMax", "d0/d14/a07253.html#a7a1ddd51cb1028dc490acb03e7f5abdb", null ],
    [ "m_CyclicSideSpeed", "d0/d14/a07253.html#af544559df2227c3fbf73726a4082a30a", null ],
    [ "m_CyclicSideTarget", "d0/d14/a07253.html#acd9aee024ba9a52e335913849d0d4404", null ],
    [ "m_DustParticle", "d0/d14/a07253.html#aad587bcc505af58b29101cd11e17790c", null ],
    [ "m_EnableHelicopterExplosions", "d0/d14/a07253.html#a7f543626da4fa7bad22c572b763de087", null ],
    [ "m_EnableTailRotorDamage", "d0/d14/a07253.html#af4b31e4d507ede6d261efc1ab85ecdf6", null ],
    [ "m_EnableWind", "d0/d14/a07253.html#abecee05b6e5119224eeba003fcbadea9", null ],
    [ "m_EngineStartDuration", "d0/d14/a07253.html#a9c3d30b866a27015587fcecacad2e7fa", null ],
    [ "m_FlightEnvelope", "d0/d14/a07253.html#a2e3c18f65786eb8b81a6ff31782d832f", null ],
    [ "m_Hit", "d0/d14/a07253.html#a93b252e41ad0c0b96462100bb03b4f4f", null ],
    [ "m_HitFraction", "d0/d14/a07253.html#accbc8303c228a4f25bbb025f7cbae39b", null ],
    [ "m_HitNormal", "d0/d14/a07253.html#a8b719cfb701c21c6e34eb004aeec9f4f", null ],
    [ "m_HitObject", "d0/d14/a07253.html#a7eeb4ae6b86463b9be6730280c014982", null ],
    [ "m_HitPosition", "d0/d14/a07253.html#a4db6c559144bad1d9daa45936a91b5f0", null ],
    [ "m_Initialized", "d0/d14/a07253.html#aca79d5be51b3f5b78140f0ca9d2e581a", null ],
    [ "m_IsFreeLook", "d0/d14/a07253.html#a44dc5eded74921bb7ddf5cf737ce2ca5", null ],
    [ "m_LiftForceCoef", "d0/d14/a07253.html#a8aace183390d0f17c3d83610b931f2db", null ],
    [ "m_LinearFrictionCoef", "d0/d14/a07253.html#a8b1085a0a77c3b987c8c1d5ea28e7148", null ],
    [ "m_MainRotorSpeed", "d0/d14/a07253.html#af71d5869ed64548eac627c4f23fb5369", null ],
    [ "m_MainRotorSpeedTarget", "d0/d14/a07253.html#a439a408f843636a7873f0500f6dff797", null ],
    [ "m_MaxAutoRotateSpeed", "d0/d14/a07253.html#a2da0fea418bf1b5e557a6e5479907083", null ],
    [ "m_MaxFlightEnvelope", "d0/d14/a07253.html#ad4931871fe2dd097c62b334bcf564c10", null ],
    [ "m_MinAutoRotateSpeed", "d0/d14/a07253.html#a3f1e7ac8db8a1adb1c4dd60fadb5f884", null ],
    [ "m_MouseHorzSens", "d0/d14/a07253.html#a4f6e5ea39d8c95ad026070ac7f0009ab", null ],
    [ "m_MouseVertSens", "d0/d14/a07253.html#a8d32bd56fe0b5d1fe3be7237e5569a6b", null ],
    [ "m_NoiseParams", "d0/d14/a07253.html#ac8c2df15b8dbfdcc39c6f6b7bc6cb236", null ],
    [ "m_RotorAnimationPosition", "d0/d14/a07253.html#a505aae0006122bf530e6b25d1cf0d242", null ],
    [ "m_RotorSpeed", "d0/d14/a07253.html#a023e204bbc5526cc0cbcab8f176bbc05", null ],
    [ "m_RotorSpeedTarget", "d0/d14/a07253.html#a150e4256af6d5d04b9d19cf0d42db5c8", null ],
    [ "m_TailForceCoef", "d0/d14/a07253.html#a31d4a50260ae6b34a59b0fd1f946cc0d", null ],
    [ "m_TailRotateFactor", "d0/d14/a07253.html#a30c8841e8124ff8c4c6e7f524b9d0665", null ],
    [ "m_TotalVolume", "d0/d14/a07253.html#a114f1c3996e4fc2ae3174080814244ce", null ],
    [ "m_WasFreeLookPressed", "d0/d14/a07253.html#a463d386927e1e781f3b93d77324b31a5", null ],
    [ "m_WaterParticle", "d0/d14/a07253.html#a7af93fb1f4b477443f5a1eacd659715e", null ],
    [ "m_WaterVolume", "d0/d14/a07253.html#aea9d94d1c29106526a8688d87a967add", null ],
    [ "m_WindSpeedSync", "d0/d14/a07253.html#adab9523815b84113666e4ee7b6a2b487", null ]
];